.quick-link {
  position: relative;
}
.banner img, .quick-link img {
  width: 100%;
}
.quick-link .qk-link {
position: absolute;
bottom: 0;
left: 0;
right: 0;
}

.quick-link .qk-link h1 {
color: #fff;
font-size: 40px;
}

.list .ad {
font-size: 25px;
margin: 0;
letter-spacing: normal;
margin-bottom: 6px;
}
.list .ad-1 {
  font-size: 18px;
  font-weight: 600;
}
.list {
    margin-bottom: 30px;
}
.list:last-child {
    margin-bottom: 0px;
}
.list p {
  margin-bottom: 6px;
  text-align: justify;
  font-size: 15px;
}
.list p:last-child {
    margin-bottom: 0px;
}
.list ul li {
  font-size: 15px;
      text-align: justify;
      position: relative;
      padding-left: 20px;
}
.list ul li:before {
    content: '\f5eb';
    font-family: 'FontAwesome';
    left: 0;
    position: absolute;
}
.quick-about {
    margin: 70px 0;
}

.quck-ftr ul li:before {
  content: '\f101';
  position: absolute;
  font-family: fontawesome;
  left: 0;
  color: #fff;
}
.quck-ftr ul li {
  position: relative;
  padding-left: 15px;
}

.quick-link .qk-link ul li, .qk-link ul li a {
  color: #fff;
}
.quick-link .qk-link ul {
display: flex;
align-items: center;
justify-content: center;
}
.quick-link .qk-link .spec {
  margin: 0 7px 0 5px;
}
.quck-ftr, .ftr-logo, .cont-ftr {
  margin: 0;
}
.ftr-logo p {
  color: #a3abb0;
  margin-top: 15px;
}
.ftr-logo .footer-logo {
  position: relative;
  top: -17px;
}
.banner {
  position: relative;
}
.banner .htl, .quick-link .qk-link, .airline .qk-link {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  z-index: 9;
}
.quick-link .hd-air {
text-align: center;
}
.banner .htl h1 {
  color: #fff;
  font-size: 45px;
  text-align: center;
}
.banner:before {
  content: '';
  background: linear-gradient(#000000ad, transparent);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}
.tgmenu__wrap {
    justify-content: space-between;
}
.banner .hm-flt, .airline .hm-flt {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    z-index: 9;
}
.hm-trvl-ofer {
    margin: 80px 0 50px 0;
}
.logo.flex-auto img, .tg-footer-logo img {
    width: 180px;
}
.disclmr {
    background: var(--white);
    padding: 15px;
    border-radius: 8px;
    text-align: justify;
    font-size: 15px;
}
.airline .qk-link h1 {
    text-align: center;
    font-size: 30px;
}

.hed {
    height: 81px !important;
}
.hm-ofer, .hm-destina {
    padding: 90px 0;
}
.hm-destina .tg-location-section-title {
    text-align: center;
}
.abotu p {
    font-size: 15px;
    text-align: justify;
}
.ofer-mg {
    position: relative;
}
.hm-offer .ofer-cnt {
    position: absolute;
    bottom: 0;
    padding: 0 0 15px 15px;
    width: 60%;
}
.hm-offer .ofer-cnt h3 {
  color: var(--white);
    font-size: 20px;
    font-weight: 600;
}
.hm-offer .ofer-cnt p {
    color: var(--white);
    font-size: 15px;
}
.hm-offer .ofer-mg img {
    border-radius: 10px;
    border-bottom: 5px solid var(--black);
}
.hm-offer {
    margin: 90px 0;
}
.hm-why-chose p {
    font-size: 15px;
    text-align: justify;
}
.hm-why-chose h4 {
    margin: 15px 0 5px 0;
}
.hm-abt h2 {
    font-size: 22px;
}
.hm-abt p {
    font-size: 15px;
    text-align: justify;
}
.stb-hm {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.hm-why-chose img {
    width: 50px;
}
.ftr-logo p {
    text-align: justify;
    font-size: 15px !important;
}
.ftr-quick ul li a {
    font-size: 15px;
}
.ftr-cnt p {
    font-size: 15px !important;
}
.cont-us span, .cont-us a {
    font-size: 15px;
}
.ftr-quick ul li:before {
    content: '\f360';
    position: absolute;
    font-family: 'FontAwesome';
    left: 0;
    color: #ccc3dc;
    top: 5px;
}

.ftr-quick ul li {
    position: relative;
    padding-left: 20px;
}
.list .process {
    margin-top: 25px;
}
.hm-mdfr {
  background: url(../images/hm-mob.jpg);
  padding-top: 40px;
}
.hm-mdfr .ofer-nw {
    position: relative;
}

.ofer-nw .ph-top {
  position: absolute;
  right: 0;
  top: -40px;
}
.hm-sumer {
    margin-bottom: 80px;
}
.hm-abt {
    padding-bottom: 90px;
}













@media only screen and (max-width:767px) {
.banner img, .airline img, .banner .htl h1, .airline .hd-air {
  display: none;
}
.banner .flt, .destion .qk-link {
position: relative;
bottom: 0;
padding: 10px 0;
}
.banner .htl, .airline .qk-link {
  position: relative;
  bottom: 0px !important;
  padding: 20px 0;
}
.quick-link .qk-link {
  position: relative;
  bottom: 100px;
}
.banner, .airline {
  background: linear-gradient(black, var(--yellow));
}
.quick-link img {
  height: 300px;
  object-fit: cover;
}
.banner .hm-flt, .airline .qk-link {
  position: unset;
  padding-top: 15px;
  padding-bottom: 20px;
}
.banner:before {
display: none;
}
.flt-htl .tab button {
    width: 50%;
}
.all-flight-hotel {
    border-top-right-radius: 0 !important;
}
.ofer-mg {
    margin-bottom: 30px;
}
.ofer-mg:last-child {
    margin-bottom: 0;
}
.hm-destina h2, .hm-why-chose h2 {
    font-size: 22px;
}
.hm-destina .tg-location-thumb {
    margin-bottom: 30px;
}


}